## r-bioc-rhdf5filters 1.2.0+dfsg2

=== DESCRIPTION ===
Package: rhdf5filters
Type: Package
Title: HDF5 Compression Filters
Version: 1.2.0
Authors@R: c(person("Mike", "Smith", 
                role=c("aut", "cre"), 
                email = "grimbough@gmail.com",
                comment = c(ORCID = "0000-0002-7800-3848"))
            )
Description: Provides a collection of compression filters for use with HDF5 datasets. 
License: BSD_2_clause + file LICENSE
LazyLoad: true
VignetteBuilder: knitr
Suggests: BiocStyle, knitr, rmarkdown, testthat (>= 2.1.0)
SystemRequirements: GNU make
URL: https://github.com/grimbough/rhdf5filters
BugReports: https://github.com/grimbough/rhdf5filters
LinkingTo: Rhdf5lib
RoxygenNote: 7.1.0
Encoding: UTF-8
biocViews: Infrastructure, DataImport
git_url: https://git.bioconductor.org/packages/rhdf5filters
git_branch: RELEASE_3_12
git_last_commit: 25af018
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: yes
Packaged: 2020-10-28 02:52:36 UTC; biocbuild
Author: Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>)
Maintainer: Mike Smith <grimbough@gmail.com>
