## r-bioc-rhdf5filters 1.2.0%2Bdfsg2

=== debian/changelog ===
r-bioc-rhdf5filters (1.2.0+dfsg2-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: we had excluded too much, keep H5Zblosc.c & H5Zbzip2.c
  * debian/patches/use_debian_packaged_libs.patch: adjust to correctly build
    libH5Zblosc.so & libH5Zbz2.so against the debian packages
  * debian/control: add missing build-dep on libhdf5-dev
  * debian/patches/hardening: propagate Debian provided build flags
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 17 Nov 2020 12:17:04 +0100

r-bioc-rhdf5filters (1.2.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Don't test for SSE2 on non-x86. Fixes FTBFS on those archs.
  * Mark debian/patches/{use_debian_packaged_libs,skip_tests.patch}.patch,
    as not needing forwarding upstream.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 16 Nov 2020 10:48:54 +0100

r-bioc-rhdf5filters (1.2.0+dfsg-3) unstable; urgency=medium

  * Create fake plugins by symlinks to real libraries: libbz2 and libblosc
  * Re-enable autopkgtests

 -- Dylan Aïssi <daissi@debian.org>  Sun, 15 Nov 2020 14:40:08 +0100

r-bioc-rhdf5filters (1.2.0+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2020 08:30:34 +0100

r-bioc-rhdf5filters (1.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #973788)
  * Improve d/copyright

 -- Dylan Aïssi <daissi@debian.org>  Mon, 09 Nov 2020 09:44:22 +0100
