=== debian/control ===
Source: r-bioc-rhdf5filters
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-rhdf5lib,
               libbz2-dev,
               libblosc-dev,
               libhdf5-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters.git
Homepage: https://bioconductor.org/packages/rhdf5filters/
Rules-Requires-Root: no

Package: r-bioc-rhdf5filters
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R HDF5 compression filters
 This Bioconductor package provides a collection of compression filters for
 use with HDF5 datasets.
 .
 One of the advantages of using HDF5 is that data stored on disk can be
 compressed, reducing both the space required to store them and the time
 needed to read those data. This data compression is applied as part of the
 HDF5 “filter pipeline” that modifies data during I/O operations. HDF5
 includes several filter algorithms as standard, and the version of the
 HDF5 library found in Rhdf5lib is additionally compiled with support for
 the deflate and szip compression filters which rely on third-party
 compression libraries. Collectively HDF5 refer to these as the “internal”
 filters. It is possible to use any combination of these (including none)
 when writing data using rhdf5.
