## r-bioc-rhdf5filters 1.2.0+dfsg2

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export DH_VERBOSE=true
ifneq (amd64,$(DEB_HOST_ARCH))
export RExtraInstallFlags=--configure-args="ax_cv_gcc_check_x86_cpu_init=yes ax_cv_gcc_x86_cpu_supports_sse2=no"
endif

%:
	dh $@ --buildsystem R
