=== debian/changelog ===
r-bioc-rhdf5filters (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:19:02 +0530

r-bioc-rhdf5filters (1.4.0+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * d/t/autopkgtest-pkg-r.conf: Fix the name of
    test-depends, r-cran-rhdf5 => r-bioc-rhdf5 (Closes: #995208)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Sep 2021 10:58:01 +0530

r-bioc-rhdf5filters (1.4.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Test-Depends: r-cran-rhdf5
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 23:41:35 +0200

r-bioc-rhdf5filters (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 15:20:28 +0200
