=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libbz2-dev,
                libblosc-dev,
                libhdf5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters.git
 Homepage: https://bioconductor.org/packages/rhdf5filters/
