## r-bioc-rhdf5filters 1.8.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rhdf5filters
 Type: Package
 Title: HDF5 Compression Filters
-Version: 1.6.0
+Version: 1.8.0
 Authors@R: c(person("Mike", "Smith", 
                 role=c("aut", "cre"), 
                 email = "grimbough@gmail.com",
@@ -21,11 +21,11 @@
 Encoding: UTF-8
 biocViews: Infrastructure, DataImport
 git_url: https://git.bioconductor.org/packages/rhdf5filters
-git_branch: RELEASE_3_14
-git_last_commit: 5f7f3a5
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: b0b588b
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:33:38 UTC; biocbuild
+Packaged: 2022-04-26 21:50:35 UTC; biocbuild
 Author: Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>)
 Maintainer: Mike Smith <grimbough@gmail.com>
