## r-bioc-rhdf5filters 1.8.0+dfsg

=== debian/changelog ===
r-bioc-rhdf5filters (1.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 14 May 2022 18:10:06 +0530
