## r-bioc-rhdf5filters 1.10.0%2Bdfsg

=== debian/changelog ===
r-bioc-rhdf5filters (1.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Update lintian override info format in
    d/r-bioc-rhdf5filters.lintian-overrides on line 2.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:25:15 +0100
