=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-rhdf5filters
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters.git
+Homepage: https://bioconductor.org/packages/rhdf5filters/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                libbz2-dev,
                libblosc-dev,
                libhdf5-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters.git
-Homepage: https://bioconductor.org/packages/rhdf5filters/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rhdf5filters
 Architecture: any
