## r-bioc-rhdf5filters 1.12.1+dfsg

=== debian/changelog ===
r-bioc-rhdf5filters (1.12.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Update patch to also copy blosc user libdir.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Jul 2023 23:34:53 +0530

r-bioc-rhdf5filters (1.12.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  
  [ Andreas Tile ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Build-Depends: libzstd-dev
  * Remove zstd code copy from upstream source

  [ Nilesh Patra ]
  * Fix build system to work with Debian packaged zstd

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 16:18:47 +0200
