=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters.git
 Homepage: https://bioconductor.org/packages/rhdf5filters/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -14,7 +14,9 @@
                r-bioc-rhdf5lib,
                libbz2-dev,
                libblosc-dev,
-               libhdf5-dev
+               libhdf5-dev,
+               libzstd-dev,
+               libsnappy-dev
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rhdf5filters
