## r-bioc-rhdf5filters 1.14.1+dfsg

=== DESCRIPTION ===
Package: rhdf5filters
Type: Package
Title: HDF5 Compression Filters
Version: 1.14.1
Authors@R: c(person("Mike", "Smith", 
                role=c("aut", "cre"), 
                email = "grimbough@gmail.com",
                comment = c(ORCID = "0000-0002-7800-3848"))
            )
Description: Provides a collection of additional compression filters for HDF5 
    datasets. The package is intended to provide seemless integration with 
    rhdf5, however the compiled filters can also be used with external 
    applications.
License: BSD_2_clause + file LICENSE
LazyLoad: true
VignetteBuilder: knitr
Suggests: BiocStyle, knitr, rmarkdown, tinytest, rhdf5 (>= 2.34.0)
SystemRequirements: GNU make
URL: https://github.com/grimbough/rhdf5filters
BugReports: https://github.com/grimbough/rhdf5filters
LinkingTo: Rhdf5lib
RoxygenNote: 7.2.3
Encoding: UTF-8
biocViews: Infrastructure, DataImport
git_url: https://git.bioconductor.org/packages/rhdf5filters
git_branch: RELEASE_3_18
git_last_commit: 5ddd484
git_last_commit_date: 2023-11-06
Date/Publication: 2023-11-06
NeedsCompilation: yes
Packaged: 2023-11-06 23:14:59 UTC; biocbuild
Author: Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>)
Maintainer: Mike Smith <grimbough@gmail.com>
