=== debian/changelog ===
r-bioc-rhdf5filters (1.14.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Remove vbz test on architectures where it is not available
    Closes: #1056497

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2023 15:01:58 +0100

r-bioc-rhdf5filters (1.14.1+dfsg-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Disable libvbz-hdf-plugin-dev Build-Depends for those architectures
    that do not implement vbz compression
    Closes: #1057203

 -- Andreas Tille <tille@debian.org>  Sun, 03 Dec 2023 14:07:30 +0100

r-bioc-rhdf5filters (1.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 07:57:53 +0100

r-bioc-rhdf5filters (1.12.1+dfsg2-1) unstable; urgency=medium

  * Team upload.

  [ Nilesh Patra ]
  * Enable VBZ compression as well
  * Repack to exclude vbz completely, include zstd H5Zzstd plugin
  * Update patch to build zstd plugin as well
    Closes: #1042548

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add package-has-unnecessary-activation-of-ldconfig-trigger to
    lintian-overrides
  * Fix clean target, remove further autogenerated file
    Closes: #1045706

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2023 08:18:29 +0200
