=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
                libblosc-dev,
                libhdf5-dev,
                libzstd-dev,
-               libsnappy-dev
+               libsnappy-dev,
+               libvbz-hdf-plugin-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64]
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rhdf5filters
