=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,17 @@
 
 %:
 	dh $@ --buildsystem R
+
+override_dh_clean:
+	rm -rf src/vbz
+	find . -name "*.o" -delete
+	find . -name "*.so" -delete
+	find . -name "*.a" -delete
+	dh_clean
+
+override_dh_install:
+	dh_install
+ifneq (,$(filter $(DEB_HOST_ARCH), armel armhf ppc64el s390x))
+	# Remove vbz test on architectures where it is not available
+	find debian -name test-filter-read.R -exec sed -i -e '/"VBZ"/d' -e 's/"LZF",/"LZF"/' \{\} \;
+endif
