=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?" \
https://bioconductor.org/packages/release/bioc/html/rhdf5filters.html .*/rhdf5filters_(.*).tar.gz
