=== debian/control ===
--- 
+++ 
@@ -1,32 +1,36 @@
 Source: r-bioc-rhdf5filters
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters.git
-Homepage: https://bioconductor.org/packages/rhdf5filters/
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-rhdf5lib,
+               architecture-is-64-bit,
+               r-bioc-rhdf5lib (>= 1.26.0),
                libbz2-dev,
                libblosc-dev,
                libhdf5-dev,
                libzstd-dev,
                libsnappy-dev,
                libvbz-hdf-plugin-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64]
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters.git
+Homepage: https://bioconductor.org/packages/rhdf5filters/
+Rules-Requires-Root: no
 
 Package: r-bioc-rhdf5filters
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-rhdf5lib (>= 1.26.0),
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-rhdf5 (>= 2.48.0)
 Description: GNU R HDF5 compression filters
  This Bioconductor package provides a collection of compression filters for
  use with HDF5 datasets.
