## r-bioc-rhdf5filters 1.18.0+dfsg

=== debian/changelog ===
r-bioc-rhdf5filters (1.18.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 22:07:41 +0100

r-bioc-rhdf5filters (1.18.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version.
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Nov 2024 08:53:54 +0100
