=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-rhdf5filters
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters.git
+Homepage: https://bioconductor.org/packages/rhdf5filters/
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,22 +19,15 @@
                libzstd-dev,
                libsnappy-dev,
                libvbz-hdf-plugin-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64]
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5filters.git
-Homepage: https://bioconductor.org/packages/rhdf5filters/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rhdf5filters
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-rhdf5lib (>= 1.26.0),
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>= 2.32.1),
-          r-bioc-rhdf5 (>= 2.48.0)
+Suggests: ${R:Suggests}
 Description: GNU R HDF5 compression filters
  This Bioconductor package provides a collection of compression filters for
  use with HDF5 datasets.
