=== debian/changelog ===
r-bioc-rhdf5filters (1.18.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Refreshed the patches

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 17 Mar 2025 13:11:57 +0100
